<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Remove Method (Boolean)
Sequence Class See Also Send Feedback

Remove the sequence from the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public void Remove(
    	bool NoSync
    )

Visual Basic (Declaration)

    Public Sub Remove ( _
    	NoSync As Boolean _
    )

Visual C++

    public:
    void Remove(
    	bool NoSync
    )

#### Parameters

NoSync
  Type: System..::.Boolean
  If true, and if the operation is implicitly transaction protected, do not synchronously flush the log when the transaction commits.

# See Also

Sequence Class
Remove Overload
BerkeleyDB Namespace